Subject: Caro Amico

From: "fastwebnet" <[email-masked]>
Date: Wed, 2 Mar 2011 08:25:46 -0000

A nome della fondazione e l'amministratore di sistema del team
fastwebnet.it tecnico. Ancora una volta tenta di avvisare la mia prima
lettera è stato restituito non consegnati che la vostra cassetta postale
ha superato il limite di archiviazione che è 20 + GB come stabilito

dall'amministratore, è attualmente in esecuzione il 20 + 0,9 GB, può non
essere in grado di inviare o ricevere nuovi messaggi fino a quando si
ri-confermare

la mailbox.

Si sono tenuti a fornire le seguenti informazioni per la riattivazione
della cassetta postale:

Precisazioni necessarie per la riattivazione della cassetta postale
username:
password:
Ripeti password:

Grazie
Amministratore di sistema.